<?php
require'fun.php';
require'f_admin.php';
$titlu='Vezi cuvinte Anagrame';
require'f_tabelare.php';
$back[1]='<a href="/admin-cuvinte-anagrame">'.img('administrare.png',1).'Cuvinte Anagrame</a>';
require'f_sus.php';
echo$div[4].'Vezi cuvinte Anagrame'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`anagrame_cuvinte`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_profil.php';
$items=$conn->query('SELECT`id`,`cuvant`,`cid`,`de`,`valid`FROM`anagrame_cuvinte`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[3].'-'.seo(nume($item[3],1)).'">'.avatar($item[3]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[3]).$div[0].$clasa_normal.'Cuvânt: '.htmlspecialchars($item[1]).'<br />Categoria: '.htmlspecialchars($conn->query('SELECT`nume`FROM`anagrame_categorii`WHERE`id`="'.$item[2].'"')->fetch_row()[0]);
if($item[4]!=$item[3])
echo'<br />Validat de: '.profil($item[4]);
echo'<br /><a href="/admin-editeaza-cuvant-anagrame/id/'.$item[0].'">'.img('administrare.png',1).'Editeaza</a><strong> - </strong><a href="/admin-sterge-cuvant-anagrame/id/'.$item[0].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt cuvinte adaugate la Anagrame!'.$div[0];
echo$div[1].'<a href="/admin-cauta-in-cuvinte-anagrame">'.img('search.png',2).'Caută în cuvinte Anagrame</a>'.$div[0];
require'f_jos.php';